.about-us .aboutus-banner {
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #97c675;
}

    .about-us .aboutus-banner .aboutus-details {
        color: white;
        display: flex;
        flex-direction: column;
        gap: 1.5rem;
        justify-content: center;
        padding-top: 4rem;
        padding-bottom: 4rem;
        min-height: 400px;
    }

@media screen and (min-width: 992px) {
    .about-us .aboutus-banner .aboutus-details {
        max-width: 80%;
    }
}

.about-us .aboutus-banner .aboutus-details .aboutus-name {
    font-size: clamp(2rem, 2.5vw, 2.5rem);
    font-weight: 600;
    line-height: 1.25;
}

@media screen and (min-width: 992px) {
    .about-us .aboutus-banner .aboutus-details .aboutus-name {
        width: 70%;
    }
}

@media screen and (min-width: 992px) {
    .about-us .aboutus-banner .aboutus-details .aboutus-description {
        width: 80%;
    }
}

/* ================= USP SECTION ================= */

.about-us .usp-section {
    padding-top: 2rem;
    padding-bottom: 1rem;
}

    .about-us .usp-section .usp-items {
        display: flex;
        gap: 2rem;
        background-position: bottom left;
        background-size: cover;
        background-repeat: no-repeat;
    }

@media screen and (max-width: 992px) {
    .about-us .usp-section .usp-items {
        flex-direction: column;
    }
}

.about-us .usp-section .usp-items .usp-item {
    padding: 2rem 2.5rem 2.5rem;
    border-radius: 5px;
    color: white;
}

@media screen and (min-width: 992px) {
    .about-us .usp-section .usp-items .usp-item {
        flex: 1 1 calc(100% / 3);
        max-width: calc(100% / 3 - 1rem);
    }
}

.about-us .usp-section .usp-items .usp-item .top-section {
    display: flex;
    margin-bottom: 1.25rem;
    align-items: center;
}

@media screen and (min-width: 992px) {
    .about-us .usp-section .usp-items .usp-item .top-section {
        flex-direction: column;
        gap: 0.75rem;
    }

        .about-us .usp-section .usp-items .usp-item .top-section .img-icon {
            margin-right: 0 !important;
            aspect-ratio: 1 / 1;
        }

        .about-us .usp-section .usp-items .usp-item .top-section .big-text {
            display: flex;
            flex-direction: column;
            align-items: center;
        }
}

.about-us .usp-section .usp-items .usp-item .top-section .img-icon {
    width: 90px;
    padding: 1.25rem;
    background-color: white;
    border-radius: 50%;
    margin-right: 1.25rem;
}

    .about-us .usp-section .usp-items .usp-item .top-section .img-icon img {
        width: 100%;
    }

.about-us .usp-section .usp-items .usp-item .top-section .big-text .main-text {
    font-size: 3rem;
    font-weight: 600;
    line-height: 1;
}

.about-us .usp-section .usp-items .usp-item .top-section .big-text .sub-text {
    font-weight: 600;
}

.about-us .usp-section .usp-items .usp-item.hospitalss {
    background-color: white;
    color: var(--theme-dark-blue);
    border: 2px solid var(--theme-dark-blue);
    border-radius: 12px;
    text-align: center;
}

.about-us .usp-section .usp-items .usp-item.doctorss {
    background-color: white;
    color: var(--dark-purple);
    border: 2px solid var(--dark-purple);
    border-radius: 12px;
    text-align: center;
}

.about-us .usp-section .usp-items .usp-item.bedss {
    background-color: white;
    color: var(--theme-dark-green);
    border: 2px solid var(--theme-dark-green);
    border-radius: 12px;
    text-align: center;
}

/* ================= HOSPITALS ================= */

.about-us .hospitals-section {
    padding-top: 2rem;
}

    .about-us .hospitals-section .carousel-indicators {
        gap: 1rem;
        margin-bottom: 1.5rem;
    }

        .about-us .hospitals-section .carousel-indicators [data-bs-target] {
            border: 1px solid var(--theme-dark-blue);
            width: 15px;
            height: 15px;
            border-radius: 50%;
            opacity: 1;
        }

            .about-us .hospitals-section .carousel-indicators [data-bs-target].active {
                background-color: var(--theme-dark-blue);
            }

/* ================= LOCATION ================= */

.about-us .location-section img {
    width: 100%;
}

/* ================= AWARDS ================= */

.about-us .awards-section {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #f1e9ef;
}

    .about-us .awards-section .big-text {
        margin-top: 1rem;
        color: white;
        font-size: 1.5rem;
        font-weight: 500;
    }

    .about-us .awards-section .blue-awards {
        background-color: var(--theme-dark-blue);
        border-radius: 5px;
        overflow: hidden;
        padding: 2rem;
    }

        .about-us .awards-section .blue-awards .awards-item {
            color: white !important;
        }

    .about-us .awards-section .white-awards {
        background-color: white;
        padding: 2rem;
        border-radius: 5px;
    }

        .about-us .awards-section .white-awards .big-text {
            color: var(--dark-grey) !important;
        }

        .about-us .awards-section .white-awards .top-featured {
            display: flex;
            align-items: center;
        }

@media screen and (min-width: 992px) {
    .about-us .awards-section .white-awards .top-featured {
        flex-direction: column;
    }

        .about-us .awards-section .white-awards .top-featured .big-text {
            text-align: center;
        }
}

.about-us .awards-section .hospital-awards {
    border: 1px solid white;
    border-radius: 10px;
    margin-top: 2rem;
    position: relative;
    padding: 1.25rem;
    padding-top: 2rem;
    flex-grow: 1;
    height: 100%;
}

    .about-us .awards-section .hospital-awards .hospital-name {
        position: absolute;
        background-color: #97c675;
        color: white;
        border-radius: 5px;
        top: -1rem;
        left: 0.5rem;
        padding: 0.35rem 1.5rem;
    }

    .about-us .awards-section .hospital-awards .awards-list .awards-item {
        color: var(--dark-grey);
        display: inline-flex;
    }

        .about-us .awards-section .hospital-awards .awards-list .awards-item::before {
            content: "·";
            margin-right: 0.35rem;
            margin-left: 0.35rem;
        }

/* ================= ARTICLES ================= */

.about-us .articles-section {
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-color: #a7cac0;
}

    .about-us .articles-section .title-text {
        color: white;
    }

    .about-us .articles-section .articles-item {
        background-color: white;
        border-radius: 15px;
        overflow: hidden;
        margin-bottom: 2rem;
    }

        .about-us .articles-section .articles-item .logo-wrapper {
            width: 100%;
            background-color: var(--dark-grey);
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 1.5rem;
            height: 250px;
        }

            .about-us .articles-section .articles-item .logo-wrapper .logo {
                max-height: 75%;
                max-width: 100%;
            }

/* ================= GLOBAL ================= */

.title-text {
    font-size: 1.75rem;
    color: var(--theme-dark-blue);
    font-weight: 600;
}

@media screen and (min-width: 768px) {
    .carousel-item img {
        aspect-ratio: 1921 / 580;
        object-fit: cover;
    }
}

/* ================= BANNER ================= */

.aboutus-banner {
    --mobile-banner-path: none;
    --desktop-banner-path: url("/images/ihhinternationallibraries/about-us/top-banner.webp");
    background-color: transparent;
    background-image: var(--desktop-banner-path);
}

@media screen and (max-width: 1399px) {
    .aboutus-banner {
        background-position: 60% top !important;
    }
}

@media screen and (max-width: 991px) {
    .aboutus-banner {
        background-image: none;
    }
}

@media screen and (max-width: 768px) {
    .aboutus-banner {
        background-image: var(--mobile-banner-path);
        background-position: bottom right;
        background-color: #97c674;
    }
}

.aboutus-awards-item-name {
    color: var(--dark-purple);
    font-weight: 500;
    text-transform: uppercase;
    width: 85%;
    line-height: 1.2;
    text-align: center;
}

.aboutus-awards-list .aboutus-awards-item-img-wrapper {
    width: 8rem;
    max-width: 9rem;
    aspect-ratio: 1 / 1;
    border-radius: 12px;
    background-color: white;
    overflow: hidden;
    margin-bottom: 0.75rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.aboutus-awards-list .aboutus-awards-item-img {
    width: 130%;
    object-fit: contain;
}

.slick-prev::before {
    content: "" !important;
    display: inline-block;
    width: 12px;
    aspect-ratio: 1 / 1;
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    rotate: 135deg;
}

.slick-next::before {
    content: "" !important;
    display: inline-block;
    width: 12px;
    aspect-ratio: 1 / 1;
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    rotate: -45deg;
}

.aboutus-awards-list .aboutus-awards-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}